#!/usr/local/bin/php -c /home/kvadra/public_html/php.ini
<?php
include "inc.php";
if (!isset($config)) exit;
$PATH=$config["path"];
chdir($DOCUMENT_ROOT.$PATH);
include "tools/db.php";
include "tools/tools.php";
include "tools/class.pop3.php";
include "tools/class.stat.php";
include "tools/function.sql.php";
include "tools/class.msg.php";

$db=new DB();
$sql="select * from pop3_accounts".$config["table_prefix"];
$rs=$db->select($sql);
for ($i=0; $i<count($rs); $i++) {
        $msg=new msg();
        $msg->check_delivery($rs[$i]);
        $msg->close();
}
$db->close();
?>